<?php

namespace Diamond\Domain\MailingRequestRecipient;

use Diamond\Domain\MailingRequestRecipient\Contracts\MailingRequestRecipientEntityInterface;
use Repo\Concrete\AbstractCollection;

class MailingRequestRecipientCollection extends AbstractCollection
{
    protected function getEntityClass(): string
    {
        return MailingRequestRecipientEntityInterface::class;
    }

}